require("./questions")
require("./helper")
require("./lightbox")
const basicLightbox = require('basiclightbox')

document.querySelector(".buttonJumanji img").onclick = () => {
    document.querySelector(".buttonJumanji").style.display = "none";

    const questionName = getParameter("q");
    if(questionName == null) {
        alert("Unvollständiger URL");
        return;
    }

    const questionText = questions[questionName];
    if(questionText == undefined) {
        alert("Frage nicht gefunden");
        return;
    }

    console.log(questionText);
    const instance = basicLightbox.create(getLightbox(questionText));
    instance.show();
}